Issue installing VMware-vSphere-Perl-SDK on Ubuntu 12.04 64

Discussion in 'Installation/Configuration' started by tbaror, Aug 2, 2012.

  1. tbaror

    tbaror New Member

    I am facing hard time installing VMware-vSphere-Perl-SDK 4.1 under Ubuntu 12.04 x64 when runing installation script i have following error

    I tried few suggestion I found while googlilng like in following link without success

    Please advice need help on that


Share This Page